﻿/*----------------------------------------------------------
Базовым цветом для этого шаблона является #5c87b2. 
Для использования другого цвета замените все вхождения 
#5c87b2 новым значением.
----------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
body {
    background-color: #E1F5EB;
    /* background: url("bg_blue2.gif") repeat-y scroll left top transparent; */
    font-size: .75em;
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
    color: black;
}

a:link {
    color: #007B47;
    text-decoration: underline;
}
a:visited {
    color: #007B47;
}
a:hover {
    color: #4CAF50;
    text-decoration: none;
}
a:active {
    color: #007B47;
}

p, ul
{
    margin-bottom: 20px;
    line-height: 1.6em;
}

header,
footer,
nav,
section {
    display: block;
}

/* ЗАГОЛОВКИ   
----------------------------------------------------------*/
h1, h2, h4, h5, h6 {
    
    color: #007B47;
   
    font-family: 'Roboto', sans-serif;
}
h3 {
    color: #33956C;
    
}
h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: white !important;
    text-decoration: none;
}
h2
{
    padding: 0 0 10px 0;
}
h3
{
    font-size: 1.2em;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}

/* теги <h2> стилей этого правила, которые являются 
первым дочерним элементом левого и правого столбцов таблицы */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* ПЕРВИЧНЫЕ ЭЛЕМЕНТЫ РАЗМЕТКИ   
----------------------------------------------------------*/

/* можно указать больший или меньший процент для ширины 
страницы. Либо можно указать точную ширину в пикселях. */
.page
{
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}
.search-btn {
    width: 100px;
    color: #007B47;
    height: 35px;
    background: white;
    border: 2px solid #007B47;
   
}
.clear-btn {
    width: 200px;
    color: #007B47;
    height: 35px;
    background: white;
    border: 2px solid #007B47;
}
    .clear-btn:hover, .search-btn:hover {
        color: white;
        background: #007B47;
    } 
#header {
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}

    #header h1 {
        font-weight: bold;
        padding: 5px 0;
        margin: 0;
        color: #505abc;
        border: none;
        line-height: 2em;
        font-size: .75em;
        font-family: 'Roboto', sans-serif;
        font-size: 32px !important;
        text-shadow: 1px 1px 2px #111;
    }

#main {
    padding: 30px 30px 15px 30px;
    background-color: #fff;
    margin-bottom: 30px;
    _height: 1px; /* только в IE6 применяются свойства CSS, начинающиеся со знака подчеркивания */
    border-radius: 2rem;
    -webkit-border-radius: 2rem;
    -moz-border-radius: 2rem;
}

#footer
{
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}
#footer a
{
    text-decoration: none;
    color: #FFFFFF;
}

#footer a:hover
{
    text-decoration: underline;
    color: #FFFFFF;
}


/* МЕНЮ ВКЛАДОК   
----------------------------------------------------------*/
ul#menu
{
  
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li
{
    display: inline;
    list-style: none;
}

ul#menu li#greeting
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

    ul#menu li a {
        padding: 10px 20px;
        font-weight: bold;
        text-decoration: none;
        line-height: 2.8em;
        background-color: #6ACB9A;
        border: 1px solid white;
        color: white;
        border-radius: 10px 10px 0 0;
        -webkit-border-radius: 10px 10px 0 0;
        -moz-border-radius: 10px 10px 0 0;
    }

        ul#menu li a:hover {
            background-color: white;
            border: 1px solid #6ACB9A;
            color: #6ACB9A;
        }

ul#menu li a:active
{
    background-color: white;
    border: 1px solid #79A0D1;
    color: #79A0D1;
}

ul#menu li.selected a
{
    background-color: #fff;
    color: #000;
}

/* ЭЛЕМЕНТЫ РАЗМЕТКИ ФОРМЫ   
----------------------------------------------------------*/

fieldset 
{
    margin: 1em 0;
    padding: 0 .7em .7em .7em;
    border: 2px solid #CCC;
    border-radius: 5px;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

legend {
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
    color: #4CAF50;
    
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #4CAF50 !important;
    background: #4CAF50 !important;
    font-weight: bold !important;
    color: white !important;
}
textarea {
    min-height: 75px;
}

input[type="text"] 
{
    /*width: 200px;*/
    border: 1px solid #CCC;
}

input[type="password"] 
{
    /*width: 200px;*/
    border: 1px solid #CCC;
}

select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
}

input[type="submit"] {
    font-size: 1.2em;
    padding: 5px;
}

/* ТАБЛИЦА
----------------------------------------------------------*/
/*
table 
{
  border: solid 1px gray;
  border-collapse: collapse;
}

table td 
{
  padding: 5px;   
  border: solid 1px gray;
}

table th
{
  padding: 6px 5px;
  text-align: center;
  background-color: silver; 
  border: solid 1px gray;   
}
*/
/* --- grid --- */
table.grid 
{
  border: solid 1px #5C87B2;
  border-collapse: collapse;
  background-color: White;
}

table.grid-row-sel tr:hover {
    background-color: #CDE3F7;
}

table.grid td {
    padding: 5px;
    border: solid 1px #aaaaaa;
}

table.grid th {
    padding: 6px 5px;
    text-align: center;
    background-color: #33956C;
    border: solid 1px #aaaaaa;
    color: white !important;
}

table.zebra tbody tr:nth-child(2n+1) {
    background-color: #E1F5EB;
}


.control-succ
{
  background-color: #81AAD3; 
}
.control-err
{
  background-color: #FFCCCC; 
}
/* ------------- */

/* --- autogrid --- */
table.autogrid 
{
  border: solid 1px #5C87B2;
  border-collapse: collapse;
}

table.autogrid td 
{
  padding: 5px;   
  border: solid 1px #5C87B2;
}

table.autogrid th
{
  padding: 6px 5px;
  text-align: center;
  background-color: #81AAD3; 
  border: solid 1px #5C87B2;   
  color: black !important;
  font-weight: normal;
}

.err_cell
{
    background-color: #FFCCCC !important;
}
/* ------------- */

.readonly_row
{
    background-color: #81AAD3;
    color: black;
    /*font-weight: bold;*/
}

.disabled_cell 
{
    background-color: #81AAD3;
    color: black;
}

.formula_cell 
{
    background-color: #FFFF7F;
    color: Black;
}

.input_calc
{
    color: black !important;
    background-color:  #FFFF7F !important;
}

.noborder
{
    border: 0px !important;
}

.noborder td 
{
    border: 0px !important;
}

.autoreporttable th,
.autoreporttable td
{
  /*font-size: 9px !important; */
  padding: 1px !important;
  overflow: hidden;
}

.autoreporttable_firstcol
{
    background-color:#A3BAD1; 
    color: white;
}
    
.autoreporttable input
{
    border: 0px !important;
    background-color: inherit;
    width: 100%;
    /*font-size: 10px;*/
}

/* Кнопочки, картинки
----------------------------------------------------------*/

.btn_plus
{
    background-position: 0 0;
    height: 10px;
    width: 9px;
}
.btn_minus
{
    background-position: 0 -10px;
    height: 10px;
    width: 9px;    
}
.btns_plus_minus
{
    background-color: transparent;
    background-image: url("/Content/images/plus_minus_10x10.png");
    background-repeat: no-repeat;
    cursor: pointer;
}    
    
/* РАЗНОЕ  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.error
{
    color:Red;
}

.error_bold
{
    color:Red;
    font-weight: bold;
}


nav, 
#menucontainer
{
    margin-top:5px;
}

div#title
{
    display:block;
    float:left;
    text-align:left;
}

#logindisplay
{
    font-size:1.1em;
    display:flex;
    text-align:left;
    margin-top:2rem;
    color: white;
}
.logout-btn {
    display: inline-block;
    width: 150px;
    margin: 5px;
   
    background: #007B47;
    height: 30px;
    text-align: center;
    line-height: 28px;
}
.log-btn {
    width: 150px;
    margin: 5px;
    text-align: center;
}
div#fx {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 35px;
    background: #4CAF50;
}
#logindisplay a:link
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover
{
    color: white;
    text-decoration: none;
}

.infoblock {
    background-color: #4CAF50;
    border: 1px solid #4CAF50;
    padding: 5px;
    margin-bottom: 5px;
    color: white;
}

/* Стили для вспомогательных объектов проверки
-----------------------------------------------------------*/
.field-validation-error
{
    color: #FF0000;
}

.field-validation-valid
{
    display: none;
}
.main-btn:disabled {
    background: #a5d7a7;
    
}
.ui-widget-header {
    border: 1px solid #A5D7A7 !important;
    background: #A5D7A7 !important;
    color: #ffffff;
    font-weight: bold;
}
.main-btn {
    height: auto;
    color: white;
    width: auto;
    border: 1px solid white !important;
    background: #33956C !important;
    border-radius: 0 !important;
    padding: 5px;
}
    .main-btn:hover {
        background: #A5D7A7 !important;
        border: 1px solid #6ACB9A;
        color: #33956C !important;
    }
.log-btn:hover {
   
}
#fx:hover {
    background: #A5D7A7 !important;
    border: 1px solid #6ACB9A;
    color: #33956C !important;
}

.main-lg:hover {
    background: #A5D7A7 !important;
    border: 1px solid #6ACB9A;
    color: #33956C !important;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    background-color: transparent !important;
    -webkit-box-shadow: 0 0 0 50px #E1F5EB inset !important;
}
input.log-btn.main-lg:focus {
    outline: -webkit-focus-ring-color auto 0px;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    -webkit-animation-delay: 1s; /* Safari support - any positive time runs instantly */
    -webkit-animation-name: autofill;
    -webkit-animation-fill-mode: both;
}
.validation-summary-errors {
    background-color: #FFD8E0;
    border: 1px solid red;
    border-radius: 5px 5px 5px 5px;
    color: #FF0000;
    font-weight: bold;
    margin-bottom: 8px;
    padding: 0;
}

.validation-summary-errors ul
{
    margin: 5px 0 5px 0;
}


.validation-summary-valid
{
    display: none;
}

/* Стили для вспомогательных объектов отображения и редактирования
----------------------------------------------------------*/
.display-label,
.editor-label,
.display-field,
.editor-field
{
    margin: 0.5em 0;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}

.successMessage
{
    color: Green;
    text-align:center;
    font-weight: bold;
}

.loadedMessage
{
    color: Green;
    text-align:left;
    font-weight: bold;
}

.errorMessage
{
    color: Red !important;
    text-align:center;
    font-weight: bold;
}

.warningMessage
{
    color: gold !important;
    text-align:center;
    font-weight: bold;
}

.infoMessage
{
    color: blue;
    text-align:center;
    font-weight: bold;
}

.region-legend {
    color: #4CAF50;
    
}

input[readonly="readonly"],
select[disabled]
{
    color: Gray;
    background-color: #DDDDDD;
}

/* PPD (Popup Dictionary)
----------------------------------------------------------*/

.PPDContentBox  a
{
    text-decoration: none;
    cursor: pointer;
}

.PPDContentBox  a:hover
{
    color: blue;
    text-decoration: underline;
}

.dfp-ajax-wait
{
    color: Gray;
    background: center center no-repeat url("/Content/images/wait1.gif");
}

.dfp-ajax-error-msg
{
    color: Red;
    text-align:center;
    font-weight: bold;
}

.ui-datepicker-trigger
{
    position: relative;
    top: 2px;
    left: 1px;
}

/* Fix search page
------------------------------------------------------*/

#main-search-param-tbl td:first-child {
    width: 290px;
}

#P1001_EDRPOU, #P1001_REGNO {
    width: 100px;
}
#P1001_FULLNAME {
    width: 398px;
}
#P1001_IM_ST, #P1001_IRL_FT, #P1001_NFS {
    width: 400px !important;
}

#SVIDOTSTVO-tbl td:first-child,
#ILD-tbl td:first-child {
    width: 114px;
}
#SVIDOTSTVO-tbl td:nth-child(4) {
    width: 49px;
}

#P1001_SVIDOTSTVO_SERIES, #P1001_SVIDOTSTVO_NO, 
#P1001_ACTDATE_FROM, #P1001_ACTDATE_TO,
#P1001_ILD_NUMBER {
    width: 80px;
}

/* RPackEDS
---------------  */
#pnl-load-applet {
    border: 1px solid #5C87B2; margin-left: -10px; position: absolute; z-index: 1000;
}
    #pnl-load-applet > div {
        background-color: #81AAD3; opacity: 0.9; height: 100px; width: 726px;   padding: 10px;
    }
    #pnl-load-applet div {
        color: white; font-weight: bold;
    }
#pnl-load-applet.applet-error > div { opacity: 1; }

/*Settings dialog*/
.applet-settings-dialog table td { vertical-align: top; }
.settings-btn-pnl {
    width:100px; border-right: 1px solid gray; padding:0.5em 1em 0 0; vertical-align:top;
}
.settings-btn-pnl button {
    margin-bottom: 5px;
    width: 120px;
    text-align: left;
}
.SettingsTabHeader { margin-top: 0;}

#ProxyServerTabContent input[type=text] {
    padding: 1px;
}

#dlgCertImportInfo {
    margin: 20px;
}


.SettingsTab div {
    margin-left: 15px;
}

.SettingsParameter {
    border-bottom: 1px solid #C0C0C0;
}